@charset "utf-8";
/* CSS Document */


.page-header h1 {
	padding:5px 0 0;
}
.page-header {
	padding-bottom:15px;
}

table {
	width: 100%;
}
th, td {
	text-align: left;
}
.tabular_cont {
	/*font: inherit;*/
}
.tabular_cont th {
	
}
.tabular_cont th.text-center {
	padding: 0;
}
.tabular_cont th a {
	background: url("../../images/admin/sortarrow.png") no-repeat scroll right 10px transparent;
	color: inherit;
	padding-right: 30px;
	text-decoration: none;
}
.tabular_cont td {
	line-height: 20px;
	padding: 20px;
	vertical-align: middle;
	border-bottom: 1px solid #e5e5e5;
}
.tabular_cont td a {
	color:inherit;
}
.tabular_cont td.text-center {
	padding: 20px 0;
}
.tabular_cont td.text-center:last-child, .tabular_cont th.text-center:last-child {
	padding-right: 10px;
	white-space: nowrap;
}
.tabular_cont td.actions a {
	display: inline-block;
	margin-left: 5px;
}
.tabular_cont td.actions a:first-child {
	margin-left: 0;
}
.tabular_cont.text-center td,
.tabular_cont.text-center th {
	text-align:center;
}

/*end table*/


.sbmt_btn, button.sbmt_btn {
	background: #598804;
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	display: inline-block;
	line-height: 39px;
	text-align: center;
	padding: 0 15px;
	display: inline-block;
	height: 40px;
	border-radius: 2px;
	border: none;
}
.sbmt_btn:hover {
	background: #3d5b07;
	text-decoration: none;
	color: #fff;
	-moz-transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-khtml-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
}

.temp_preview_box {
	margin:0px auto;
	max-width:455px;
	padding-top:15px;
}
.temp_preview_img {
	border:1px solid #e1e1e1;
}
.zoombutons {
	padding:15px 3px 0;
}



/*popup*/

.popup_table {
	position: relative;
}
.popup_container {
	position: relative;
	display: inline-block;
}
.popup_container .popover {
	display: block;
	top: 25px;
	right: -10px;
	left: auto;
	background: #fbfafa;
	max-width: none;
	width: auto;
	border: none;
	padding: 0;
	box-shadow: none;
	border-radius: 0px;
	border: none;
	padding: 25px;
	border:1px solid #e6e6e6;
}
.popup_container .popover-content {
	padding: 0px;
}
.popup_container .popover.bottom .arrow:after {
	border-bottom-color: #fbfafa;
}
.popover.bottom .arrow {
	border-bottom-color: #e6e6e6;
}
.popup_container .popover.bottom .arrow {
	right: 10px;
	left: auto;
}
.popup_container .popover p {
	margin: 0;
	text-align: center;
	overflow: hidden;
	display: block;
	font-size: 18px;
	padding: 0;
	white-space: nowrap;
	/*color: #003471;*/
	line-height:30px;
}
.sp_btn {
	padding:15px 0 5px;
}
.sbmt_btn.sbmt_btn_sml {
	padding:0;
	width:82px;
	text-align:center;
	height:34px;
	line-height:33px;
}

/*popup*/

.inner_cont .input-block-level {
	border: 1px solid #959595;
    height: 40px;
    line-height: 40px;
}
.center_box {
	margin:10px auto 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:640px;
	border:1px solid #e6e6e6;
	background:#fbf9fa;
	padding:25px;
	max-width:100%;
}
.import_form {
	padding-top:15px;
}
.upload_box p {
	margin-right:99px;
}
.upload_box .sbmt_btn.pull-right {
	margin-left:-1px;
}
.sbmt_btn.sbmt_btn_gray {
	background:#959595;
	padding:0;
	width:100px;
	text-align:center;
}
.sbmt_btn.sbmt_btn_gray:hover {
	background:#4f4f4f;
}
.upload_box input[type=text] {
	border-radius:4px 0 0 4px;
}
ul, li, form {
	padding:0;
	margin:0;
	/* list-style:none; */
}

.monument_editor {
	border:1px solid #e6e6e6;
	min-height:500px;
}
.me_btn_box {
	background:#f2f2f2;
	border-top:#dadada 1px solid;
	border-bottom:#dadada 1px solid;
	padding:0 10px 10px 5px;
	margin-top:-1px;
}
.me_btn_box li {
	display:block;
	float:left;
	margin:10px 0 0 0.5%;
}
.me_btn_box li a {
	display:block;
	text-align:center;
	background:url(../../images/admin/btn_me_bg.png) repeat-x 0 0 #f7f7f7;
	color:#525151;
	font-size:18px;
	height:42px;
	line-height:42px;
	border:1px solid #dadada;
}
.meb_bg {
	width:13%;
}
.meb_art {
	width:11%;
}
.meb_panel {
	width:11%;
}
.meb_vase {
	width:11%;
}
.meb_marker {
	width:12.5%;
}
.meb_trdtn {
	width:14.5%;
}
.meb_custom {
	width:11.5%;
}
.meb_colors {
	width:11.5%;
}
.viewdetail.view_order p label {
	width:135px;
}
.order_form .control-label {
	text-align:left;
	width:135px;
}
.order_form .controls {
    margin-left: 140px;
}

/*.form_div select.input_field,*/

form .customSelect {
	height: 40px;
	line-height: 40px;
	padding: 0 8px !important;
	margin-bottom: 0px !important;
}
form .customSelectInner {
	width: 100% !important;
	max-width: 100%;
	padding: 0;
}
form span.customSelect.changed {
	background: #e4eedf;
}
form .customSelectInner {
	background: url(../../images/admin/drop_arrow.png) no-repeat right center;
}
form .hasCustomSelect {
	width: 100%;
}
.monument-editor-contents {
	position:relative;
}
.preview_box {
	position:absolute;
	top:20px;
	width:100%;
}

.preview_img {
	height:447px;
	line-height:447px;
	text-align:center;
	background:#fbfbfc;
	border:1px solid #e1e1e1;
	border-radius:2px;
	color:#525151;
	font-size:24px;
	font-family: 'Titillium Web', sans-serif;
}
.preview_editor {
	min-height:600px;
}
.centered-edit-form form .upload_box .input-block-level {
	height:40px;
	line-height:40px;
	width:100%;
}




/*end custom select*/

/*desktop view*/


@media (min-width: 1200px) {
	
}

@media (min-width: 980px) {
	.popup_container .popover p {
		padding:0 20px;
	}
	.monument-editor-contents .form-control + .text-center {
		width:82%;
	}
}


@media (max-width: 979px) {
	.me_btn_box li {
		min-width:100px;
		margin-left:5px;
	}
}


@media (min-width: 768px) and (max-width: 979px) {
	
}


@media (max-width: 767px) {
	
	
}


@media (max-width: 480px) {
	
	.hidden-480 {
		display:none;
	}

}
